<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>major
: <a class="el" href="structrl_sw_version_param__t.html#add661ee76c2e9a7aae26244b9f97fcb6">rlSwVersionParam_t</a>
</li>
<li>master
: <a class="el" href="structrl_version__t.html#a9073be2206da1a37aa1aaebaf8c9298c">rlVersion_t</a>
</li>
<li>max
: <a class="el" href="structrl_gp_adc_data__t.html#adc0b49df176706a5134aaf952a152e5a">rlGpAdcData_t</a>
</li>
<li>maxFreqErVal
: <a class="el" href="structrl_mon_synth_freq_rep__t.html#ae3e0ac9b3036accb7039be1e37f69435">rlMonSynthFreqRep_t</a>
</li>
<li>maxNdivVal
: <a class="el" href="structrl_pmic_clk_cfg__t.html#a680367752fdb681d3e8508c115690283">rlPmicClkCfg_t</a>
</li>
<li>mcuClkCtrl
: <a class="el" href="structrl_mcu_clk_cfg__t.html#af351dbb3023d69271063f970f112dfd3">rlMcuClkCfg_t</a>
</li>
<li>mcuClkSrc
: <a class="el" href="structrl_mcu_clk_cfg__t.html#afc61505f24922669a88d6a5ed8f2630e">rlMcuClkCfg_t</a>
</li>
<li>measFreqCount
: <a class="el" href="structrl_rf_apll_cal_done__t.html#aa393cb0623489f72cb18bdae2a00afb0">rlRfApllCalDone_t</a>
</li>
<li>min
: <a class="el" href="structrl_gp_adc_data__t.html#a7e5d6361ec07df816a270057bc9fe6b5">rlGpAdcData_t</a>
</li>
<li>minNdivVal
: <a class="el" href="structrl_pmic_clk_cfg__t.html#ab467078f3168b08fdf3a546b885aa850">rlPmicClkCfg_t</a>
</li>
<li>minor
: <a class="el" href="structrl_sw_version_param__t.html#a26c15b6435655a05cb68c429891f7e9a">rlSwVersionParam_t</a>
</li>
<li>miscCtl
: <a class="el" href="structrl_rf_misc_conf__t.html#af3f01b9c6d80a0a9d801d54415cf313b">rlRfMiscConf_t</a>
</li>
<li>mmWaveLink
: <a class="el" href="structrl_version__t.html#a7ea41ef1df802afe0339f3dbb2abaa23">rlVersion_t</a>
</li>
<li>mode
: <a class="el" href="structrl_bpm_common_cfg__t.html#a4270b62d0bb42cded726b2b7c2da3601">rlBpmCommonCfg_t</a>
</li>
<li>modeSel
: <a class="el" href="structrl_pmic_clk_cfg__t.html#ad853cab7bd920e5498d6e394bad50ca0">rlPmicClkCfg_t</a>
</li>
<li>monStartTime
: <a class="el" href="structrl_synth_freq_mon_conf__t.html#a2ab02322b8e7a9200437e57fb83c844f">rlSynthFreqMonConf_t</a>
</li>
<li>month
: <a class="el" href="structrl_sw_version_param__t.html#acf24bf841ac63127a892a9fb8c1f461a">rlSwVersionParam_t</a>
</li>
<li>msgId
: <a class="el" href="structrl_driver_opcode__t.html#abc6a249193bfce24144d9efd0487ac51">rlDriverOpcode_t</a>
</li>
<li>msgType
: <a class="el" href="structrl_driver_opcode__t.html#aadc01bb2047a83ade51f79cd1d84ac42">rlDriverOpcode_t</a>
</li>
<li>mutex
: <a class="el" href="structrl_osi_cbs__t.html#aa8c795417abdb50216cce182e213fcf8">rlOsiCbs_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
